• Adrien Plazas's avatar
    debian: Disable fwupd support · 1f5e00f5
    Adrien Plazas authored
    We don't support it in the Librem 5 so there is no point installing it,
    and by extension supporting it in GNOME Software.
    1f5e00f5
rules 3.31 KB